> Tous les forums > Forum Linux
 problème avec apt-get update
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Mimile
  Posté le 26/01/2009 @ 09:10 
Aller en bas de la page 
Astucien

Bonjour,

Sous Debian Lenny, lorsque j'exécute apt-get update, j'obtiens systématiquement ce message à la fin de l'opération :

W: Duplicate sources.list entry http://security.debian.org lenny/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_lenny_updates_main_binary-i386_Packages)
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.

Si je relance apt-get update comme suggéré, j'obtiens le même résultat.

J'ai donc neutralisé la source http://security.debian.org lenny/updates/main Packages, ce qui résoud momentanément le problème, lequel resurgit toutefois au démarrage suivant du PC, ce qui laisse perplexe.

Comment faire pour régulariser la situation ?

Merci d'avance



Modifié par Mimile le 26/01/2009 09:12
Publicité
Mori
 Posté le 26/01/2009 à 20:49 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

un freeze momentané du dépôt security de lenny ?

Mimile
 Posté le 27/01/2009 à 10:03 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Salut Mori

Possible en effet mais alors il ne s'agit pas de problème momentané mais plutôt d'un problème récurent.

Cela dit, ce n'est pas trop gênant et on peut peut-être supposer que Lenny qui n'en est encore qu'à sa version testing est susceptible de comporter quelques bugs qui seront rectifiés au fil du temps.

Au passage, je dirai que cette version (fonctionnant avec KDE 3.5.1) est très agréable à utiliser et finalement, pas plus difficile à installer que les distributions dite "pour débutants".

Par ailleurs, elle est vraiment peu gourmande en ressources à telle enseigne que je l'ai installée sur un ordinosaure (cpu de 500 Mhz - 192 Mo de RAM) et que, hormis un temps de boot un peu plus long que sur mon PC principal, elle fonctionne impeccablement (avec XFCE).

Amicalement

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour participer à la discussion.
Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !
Recevoir PC Astuces par e-mail


La Lettre quotidienne +226 000 inscrits
Avec l'actu, des logiciels, des applis, des astuces, des bons plans, ...

Les bonnes affaires
Une fois par semaine, un récap des meilleurs offres.

Les fonds d'écran
De jolies photos pour personnaliser votre bureau. Une fois par semaine.

Les nouveaux Bons Plans
Des notifications pour ne pas rater les bons plans publiés sur le site.

Les bons plans du moment PC Astuces

Tous les Bons Plans
SSD Crucial BX500 2 To à 124,58 € livré
124,58 € 140 € -11% @Amazon Allemagne
Carte mémoire Samsung 256 Go MicroSDXC Evo Select U3 (130 Mo/s) à 28,99 €
28,99 € 42 € -31% @Amazon
Chaussures Adidas Vs Pace homme à 32,99 €
32,99 € 49,95 € -34% @Amazon
Smartphone Google Pixel 6A 5G (6.1' FHD+, 8 coeurs, 6 Go RAM, 128 Go) à 330,90 €
330,90 € 459 € -28% @Amazon
Clé USB Sandisk Dual Drive 128 Go à double connectique USB 3.1 Type A et C à 16,04 €
16,04 € 22 € -27% @Amazon
Tapis de souris Lenovo Legion Control XXL (90x40 cm) à 8,99 €
8,99 € 29,99 € -70% @Cdiscount
Multiprise connectée WiFi Meross (4 prises contrôlables + 4 USB) à 35,19 €
35,19 € 43,80 € -20% @Amazon
Carte mémoire Samsung 128 Go MicroSDXC Evo Select U3 (130 Mo/s) à 19,99 €
19,99 € 25 € -20% @Amazon
Ecran 27 pouces AOC 27B2H (FullHD, IPS, 75 Hz, sans contour) à 114,99 €
114,99 € 150 € -23% @Cdiscount
Lot de 12 stylos-bille BIC rétractables à technologie antimicrobienne à 6,55 €
6,55 € 12,95 € -49% @Amazon

Sujets relatifs
probleme avec java 6 update 11
Problème de boot avec handy linux
Problème pour installer fichier msi. avec Wine
freeBSD : problème avec bash
Problème Clavier avec Linux Mint 17.1
Problème avec LinuxMint.
probleme d'affichage avec mozilla sous manjaro
problème avec gparted
Problème authentification ldap sur PDC avec samba
Problème de restauration de partition avec Seagate Diskizard sous LINUX
Plus de sujets relatifs à problème avec apt-get update
 > Tous les forums > Forum Linux